/*     119046 : 탭 타입 버튼      */
.button__119046__ {display:table; width:100%;}
.button__119046__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#eeeeee;
	font-size:14px; font-weight:bold; color:#aaaaaa; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__119046__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__119046__ a:hover {background:#4db9ca; color:#ffffff;}
.button__119046__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#ffffff;}

.button__119046__.style_on_type a {background:#4db9ca; color:#ffffff;}
.button__119046__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#ffffff;}

@media all and (min-width:1024px){
	.button__119046__ a {height:50px; padding:0 15px; font-size:15px;}
	.button__119046__ a:before {height:50px;}
}

/*     119047 : 탭 타입 버튼      */
.button__119047__ {display:table; width:100%;}
.button__119047__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#eeeeee;
	font-size:14px; font-weight:bold; color:#aaaaaa; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__119047__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__119047__ a:hover {background:#4db9ca; color:#ffffff;}
.button__119047__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#ffffff;}

.button__119047__.style_on_type a {background:#4db9ca; color:#ffffff;}
.button__119047__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#ffffff;}

@media all and (min-width:1024px){
	.button__119047__ a {height:50px; padding:0 15px; font-size:15px;}
	.button__119047__ a:before {height:50px;}
}

/*     119048 : 탭 타입 버튼      */
.button__119048__ {display:table; width:100%;}
.button__119048__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#eeeeee;
	font-size:14px; font-weight:bold; color:#aaaaaa; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__119048__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__119048__ a:hover {background:#4db9ca; color:#ffffff;}
.button__119048__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#ffffff;}

.button__119048__.style_on_type a {background:#4db9ca; color:#ffffff;}
.button__119048__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#ffffff;}

@media all and (min-width:1024px){
	.button__119048__ a {height:50px; padding:0 15px; font-size:15px;}
	.button__119048__ a:before {height:50px;}
}

/*     94509 : 타이틀 텍스트      */
.title__94509__ {font-size:0; }
.title__94509__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__94509__ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title__94509__.style_top p {padding-top:10px;}
.title__94509__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__94509__.style_right p {padding-right:14px;}
.title__94509__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__94509__.style_bottom p {padding-bottom:12px;}
.title__94509__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__94509__.style_left p {padding-left:14px;}
.title__94509__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__94509__.style_circle1 p {padding-left:18px;}
.title__94509__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__94509__.style_circle2 p {padding-left:18px;}
.title__94509__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #777777; background:none; box-sizing:border-box;
}

/*     94510 : 장문 텍스트      */
.textarea__94510__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     270616 : 표 2.0      */
.table__270616__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__270616__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #777777}
.table__270616__ * {box-sizing:border-box}
.table__270616__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__270616__ td {
	height:50px;padding:10px 3px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__270616__ td.empty__270616__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__270616__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__270616__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__270616__ > .table_inner {width:px}
}

